
/** General page styling **/
.col-md-6 {	padding-bottom:10px!Important;}
#main {
  margin: 30px 0;
  position: relative;
}

header h1 {
  text-align: center;
  font-size: 30px;
  font-weight: 200;
  margin: 30px 0 10px 0;
}

header p {
  text-align: center;
  font-size: 14px;
  color: #666666;
  margin: 0;
  font-weight: 200;
}

/**
 * Grid container
 */
#tiles {
  list-style-type: none;
  position: relative; /** Needed to ensure items are laid out relative to this container **/
  margin: 0;
  padding: 0;
}

/**
 * Grid items
 */
#tiles li {
  width: 200px;
  background-color: #F9F9F9;
  border: 1px solid #dedede;
          border-radius: 2px;
     -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  display: none; /** Hide items initially to avoid a flicker effect **/
/*  cursor: pointer;*/
  padding: 4px;
}

#tiles li.inactive {
  visibility: hidden;
  opacity: 0;
}

#tiles li img {
  display: block;
}

/**
 * Grid item text
 */
#tiles li p {
  color: #666;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
  font-weight: 200;
  padding:10px;
}

#tiles .quote {
padding:10px;
text-align:right;	
line-height:1;
	
}

footer {
  text-align: center;

}


footer a {
  color: #435DC5;
  text-decoration: none;
}

/**
 * Progress bar for imagesLoaded
 */
.progress-bar {
  background-color: #0BC20B;
  height: 2px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 0;
  box-shadow: 0 1px 3px rgba(11, 194, 11, 0.2);
  -webkit-transition: width 0.3s ease-out;
     -moz-transition: width 0.3s ease-out;
       -o-transition: width 0.3s ease-out;
          transition: width 0.3s ease-out;
}

/**
 * Placerholder css
 */
.wookmark-placeholder {
          border-radius: 2px;
     -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background-color: #eee;
  border: 1px solid #dedede;
  z-index: -1;
}

.example-tiles {
  position: relative; /** Needed to ensure items are laid out relative to this container **/
  margin: 0;
  padding: 0;
}

.example-tiles li {
  display: block;
  opacity: 1;
  list-style-type: none;
  float: left;
  margin: 5px;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

.example-tiles a,
.example-tiles a:hover {
  color: #555;
  background-color: #eee;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width: 200px;
  height: 200px;
  font-size: 2em;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid #ddd;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  padding: 5px 8px;
  border-radius: 3px;
}

.example-tiles a:hover {
  background-color: #ddd;
}
.purple-link {
	color:#FFF!Important;
}
span .purple-link a:link, span .purple-link a:active, span .purple-link a:visited {
	color:#FFF!Important;
}
span .purple-link a:hover {
	color:#FFF!Important;
	text-decoration:underline;	
}
.btn-print {
background-color: #f1c40f;
border: 1px solid #f1c40f;
display: inline-block;
color: #ffffff;
font-family: 'Lato'!Important;
font-size: 18px!Important;
font-weight: bold;
font-style: normal;
line-height: 30px;
width: 200px;
/* height: 40px; */
text-decoration: none;
text-align: center;
letter-spacing: 1px;
padding: 7px 15px;
font-weight: 700;
}

.btn-print:hover {
    background-color:#f39c12;
	    border:1px solid #f39c12;
color: #000!Important;
}
@-moz-document url-prefix() {
    #clients-header {
        padding-top: 220px;
	}
	.play-video  {
    margin: 60px 0 0 0;
}
    }
}
